/* COMMON VIEWS ELEMENTS
--------------------------------------------------------------*/
/* Views Field ---*/
.views-field {

	
}

.views-field-field-imageslid:before {
    }
.views-field-field-imageslid :after {
    
}


.field-content {
}

/* Views Field Title */
.views-field-title {
  font-weight: bold;
}

.views-field-title .field-content {
}

.views-field-title a {
}

/* Views Field Image */
.views-field-field-image {
  display: block;
  float: right;
  margin: 10px 8px 0 0;
}

.views-field-field-image .field-content {
}

/* Views Field Body */
.views-field-body {
}

.views-field-body .field-content {
}

/* Views Field Changed */
.views-field-changed {
}

.views-field-changed .field-content {
  color: #999;
  font-size: 0.92em;
}

/* Views Inline Grid ---*/
.cols-1 .views-col {
  width: 100%;
}

.cols-2 .views-col {
  width: 50%;
}

.cols-3 .views-col {
  width: 33.33%;
}

.cols-4 .views-col {
  width: 25%;
}

.cols-5 .views-col {
  width: 20%;
}

.cols-6 .views-col {
  width: 16.66%;
}

/* SLIDESHOW
--------------------------------------------------------------*/
#vscc_controls_previous_slidshow-block ,#vscc_controls_pause_slidshow-block ,#vscc_controls_next_slidshow-block{
	
	display:none;
	}


#panel-first-wrapper .grid-inner {
    border-bottom: 1px solid #EFECE1;
    padding: 30px 0;
	border-top: 1px solid #EFECE1;
}

